This project is read-only.
1
Vote

cross provider support

description

current I am unable to install cross provider packages, I cant install a module using the PSModule provider because it's dep tries to install with chocolatey and requires a destination param which I cannot pass.

This makes adapting current projects to oneget and psget very difficult

comments